Summary:          Encoding files for use with poppler
Name:             poppler-data
Version:          0.4.12
Release:          1%{?dist}
License:          BSD and GPLv2
URL:              https://poppler.freedesktop.org/
Source:           https://poppler.freedesktop.org/poppler-data-%{version}.tar.gz

BuildRequires:    make git

BuildArch:        noarch

%description
This package provides encoding files for use with poppler.
The encoding files are optional and poppler will automatically
read them if they are present.

When installed, the encoding files enables poppler to correctly render both CJK
and Cyrrilic characters properly.

%package          devel
Summary:          Devel files for %{name}

Requires:         %{name} = %{version}-%{release}
BuildRequires:    pkgconfig

%description devel
This package only provides pkgconfig file, which can be used with
pkgconfig utility allowing your software to be build with poppler-data.

%prep
%autosetup -S git

%build

%install
%make_install prefix=%{_prefix}

%files
%license COPYING COPYING.adobe COPYING.gpl2
%{_datadir}/poppler/

%files devel
%{_datadir}/pkgconfig/poppler-data.pc

%changelog
* Wed Jan 03 2024 Upgrade Robot <upbot@opencloudos.org> - 0.4.12-1
- Upgrade to version 0.4.12

* Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.4.11-4
- Rebuilt for OpenCloudOS Stream 23.09

* Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.4.11-3
- Rebuilt for OpenCloudOS Stream 23.05

* Fri Mar 31 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 0.4.11-2
- Rebuilt for OpenCloudOS Stream 23

* Mon Nov 7 2022 Shuo Wang <abushwang@tencent.com> - 0.4.11-1
- Initial build

